Subject: Ticket Assigned - app issue / [email-masked]
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 13:14:57 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue  / [email-masked] Emily                    Good afternoon! Hope you are well           04:50 PM, 25th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:50 PM, 25th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:50 PM, 25th Mar                     Emily                    I teied many times to pirchase on line and using tabby as my mode of payment           04:51 PM, 25th Mar                     Emily                    *tried           04:51 PM, 25th Mar                     Emily                    But its not going through...           04:51 PM, 25th Mar                     Emily                    Is there
  any problem with tabby or its in your part?           04:52 PM, 25th Mar                     Emily                    Thank you for enlighten me.           04:52 PM, 25th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            04:52 PM, 25th Mar                   New                   If you have any pictures that you would like to share, please do that.            04:52 PM, 25th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           04:52 PM, 25th Mar                   Ahmed                   can you share with us screenshot of the issue so we can check it           04:56 PM, 25th Mar                     Emily                             04:58 PM, 
 25th Mar                   Ahmed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Application version. - System version           05:00 PM, 25th Mar                     Emily                    Noted           05:01 PM, 25th Mar                   Ahmed                   It was a pleasure to assist you, and have a nice day.           05:09 PM, 25th Mar                     Emily                    Still same my dear...           05:09 PM, 25th Mar                     Emily                    I reinstalled           05:09 PM, 25th Mar                   Ahmed                   Kindly share with us the above details.           05:09 PM, 25th Mar                     Emily   
                  And same thing happened           05:09 PM, 25th Mar                     Emily                    [email-masked]           05:10 PM, 25th Mar                     Emily                             05:12 PM, 25th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           05:14 PM, 25th Mar                     Emily                    Thanks...           05:14 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4076467